/* ==========================================================================
   Image widget style - begin
   ========================================================================== */

.widget {
	
	&.mkdf-image-widget {
		margin: 0 0 20px;
		
		.mkdf-widget-title {
			margin: 0 0 26px;
		}
		
		img {
			display: block;
		}
		
		.mkdf-drop-down .second .inner & {
			
			a {
				padding-top: 0;
			}
		}
	}
}
/* ==========================================================================
   Image widget style - end
   ========================================================================== */